Managed Databases
Toggle managed database protection
post
/managed-databases/{md_uuid}/protectionEnable or disable destruction protection on your managed database. When enabled, the database cannot be deleted until protection is removed.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
md_uuid*string
Request body
application/jsonRequired
enabled*boolean
Set to true to enable protection, false to disable it.
Responses
Successful Response
application/json
detail*string